.row.content {
    height: 600px;
    max-height: auto;
}

.sidenav {
    /* background-color: #50AECD; */
    height: 100%;
    max-width: 200px;
    margin-right: 1%;
}

.sidebar
{
    max-width: 200px;
    margin-top: 10px;
}

.rightContent {
    background-color: #F2F2F2;
    margin-top: 20px;
    margin-bottom: 20px;
}

.centerPanel {
    margin: auto;
    width: 25%;
    margin-top: 5%;
    margin-bottom: 5%;
}

.title {
    position: relative;
    text-align: center;
    color: #50AECD;
    margin: auto;
    margin-top: 5%;
}

input {
    background-color: rgba(255, 255, 255, 0.1);
    border-style: none;
    border-bottom-style: solid;
    width: 300px;
    margin-bottom: 15%;
}

.button {
    background-color: #50AECD;
    color: white;
    text-align: center;
    border-style: none;
    margin-bottom: 0%;
    font-size: 20px;
}

.infoPanel {
    margin: auto;
    margin-left: 5%;
    margin-top: 5%;
    margin-bottom: 5%;
}

.infoPanel input {
    background-color: rgba(255, 255, 255, 0.1);
    border-style: none;
    /* border-bottom-style: solid; */
    width: 300px;
    /* margin-bottom: 5%; */
    margin-bottom: 0%;
}

.nav-item {
    /* margin-left: 5%; */
    width: 100px;
    text-align: center;
    margin-left: 20px;
}

.nav-link {
    background-color: #50AECD;
    color: white;
}

.nav-tabs {
    margin-bottom: 2%;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #F2F2F2;
    border-bottom-color: #F2F2F2;
}

.uidField {
    margin-top: 2%;
}

.qrcode {
    margin-bottom: 5%;
}

.infoPanel .form-group {
    border-style: none;
    border-bottom-style: solid;
    width: 500px;
    border-bottom-color: #DADADA;
}

.toolsbar {
    text-align: right;
}

.underline {
    border-bottom-style: solid;
    width: 500px;
    border-bottom-color: #DADADA;
}

.infoPanel .searchbar
{
    width: 100%;
}